[barCode]
Ver=13
Correct=0
Scale=1.0
Whitespace=0
BorderType=0
BorderWidth=0
FgColor=000000
BgColor=ffffff
printX=0
printY=0
printSideLen=100
AutoSize=true

[default]
Ver=0
Correct=0
Scale=1.0
Whitespace=0
BorderType=0
BorderWidth=0
FgColor=000000
BgColor=ffffff
printX=0
printY=0
printSideLen=100
AutoSize=false

[regist]
computerID=MTIyNDcyMjAxMAA
sn=asdfasdf
